uuid: d8ca20c0-c999-4f7e-a810-8625b2167910
langcode: en
status: false
dependencies:
  config:
    - system.menu.social-media
  module:
    - menu_block
  theme:
    - shf
id: socialmedia
theme: shf
region: bottom_footer
weight: -10
provider: null
plugin: 'menu_block:social-media'
settings:
  id: 'menu_block:social-media'
  label: 'Social Media'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'social-media:'
  suggestion: social_media
visibility: {  }
